@charset "utf-8";

* { margin: 0; padding: 0; }

html { overflow-y: scroll; min-height: 100%; margin: 0 0 1px; font-size: 100.01%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { min-height: 100%; padding-top: 28px; background: #fff; font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, textarea, input, select, option, button { color: #4f4f4f; font-family: "Century Gothic", CenturyGothic, AppleGothic, Arial, Helvetica, sans-serif;; line-height: 2; }
li, dt, dd, p, figure, th, td, caption, legend, pre { font-size: 1.2em; } li *, dt *, dd *, p *, figure *, th *, td *, legend * { font-size: 1em; }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: 5px; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div { display: block; }


/*! Layout --------- */
#root { background: url(../images/background.jpg) center 0 no-repeat #f2f1f1; }
	#top { position: relative; z-index: 2; height: 125px; padding: 19px 0 0; }
	#top:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#top h1 { overflow: hidden; width: 962px; margin: 0 auto 24px; font-size: 1.5em; font-family: Arial, Helvetica, sans-serif; font-weight: 400; }
			#top h1 a { display: block; overflow: hidden; float: right; color: #000; text-decoration: none; }
				#top h1 a > span { color: #404041; font-family: 'ChunkFive'; font-size: 2.066em; }
				#top h1 a > span span { color: #fe6306; font-style: italic; }
		#skip { position: fixed; top: 0; left: -10000px; }
			#skip a:focus, #skip a:active { display: block; position: absolute; left: 10000px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 4px 8px; background: #333; color: #fff; font-weight: 500; font-size: 1.1em; text-align: center; text-decoration: none; }
		#nav { overflow: hidden; width: 962px; margin: 0 auto; }
			#nav > ul { float: right; list-style: none; margin: 0; padding: 0; }
				#nav > ul > li { float: left; padding: 0 0 0 13px; font-size: 1.3em; }
				#nav > ul > li > a { display: block; position: relative; float: left; height: 37px; padding: 0 18px; color: #404041; line-height: 37px; }
				#nav > ul > li > a { border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px; background: #fc8d4b;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fc8d4b), to(#fd731f)); background: -webkit-linear-gradient(#fc8d4b, #fd731f); background: -moz-linear-gradient(#fc8d4b, #fd731f); background: -ms-linear-gradient(#fc8d4b, #fd731f); background: -o-linear-gradient(#fc8d4b, #fd731f); background: linear-gradient(#fc8d4b, #fd731f); -pie-background: linear-gradient(#fc8d4b, #fd731f); } 
 				.boxshadow #nav > ul > li > a { box-shadow: inset 1px 1px 4px rgba(255,255,255,0.8), inset -1px -1px 4px rgba(0,0,0,0.4); -moz-box-shadow: inset 1px 1px 4px rgba(255,255,255,0.8), inset -1px -1px 4px rgba(0,0,0,0.4); -webkit-box-shadow: inset 1px 1px 4px rgba(255,255,255,0.8), inset -1px -1px 4px rgba(0,0,0,0.4); }
				.ie9 #nav > ul > li > a { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjOGQ0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZDczMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); }
				.js #nav > ul > li > a[accesskey="2"] { padding-left: 38px; }
					.js #nav > ul > li > a[accesskey="2"] > .fit-a { display: block; position: absolute; left: 10px; top: 9px; width: 21px; height: 21px; background: url(../images/sprite-a.png) -16px -66px no-repeat; }
			#nav em { position: absolute; left: -3000em; top: -3000em; }
		#top > ul { position: absolute; left: 50%; top: 21px; list-style: none; margin: 0 0 0 -481px; padding: 0 2px 0 8px; background: rgba(220,220,220,.48); color: #404041; line-height: 30px; }
		.lt-ie9 #top > ul { background: url(../images/shade-a.png); }
			#top > ul li { position: relative; float: left; margin: 0 4px 0 0; padding: 0 7px 0 24px; background: url(../images/sprite-a.png) 0 -222px no-repeat; }
				#top > ul li.tel { background-position: 0 -262px; }
				#top > ul li.fax { background-position: 0 -302px; }
			#top > ul li a { overflow: hidden; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; color: #404041; }
				#top > ul li.fb, #top > ul li.tw { top: 4px; width: 22px; height: 22px; padding: 0; background: none; }
					#top > ul li.fb { padding-left: 5px; }
					#top > ul li.fb a, #top > ul li.tw a { display: block; width: 100%; height: 100%; text-indent: -3000em; }
						#top > ul li.fb a { background-position: -43px -66px; }
						#top > ul li.tw a { background-position: -69px -66px; }
	#featured { overflow: hidden; position: absolute; left: -3000em; top: -3000em; z-index: 1; width: 100%; height: 297px; padding: 7px 0 0; background: url(../images/featured.jpg) center 0 no-repeat #404041; }
	.js #featured { position: relative; left: 0; top: 0; }
		#featured > .fit-a { display: block; position: absolute; left: 50%; top: 7px; z-index: 2; width: 1920px; height: 250px; margin: 0 0 0 -960px; background: url(../images/featured.png) no-repeat; }
		#featured .bx-wrapper { position: relative; z-index: 1; width: 1153px; margin: 0 auto; }
		#featured .bx-viewport { left: -2px; }
		#featured figure { margin: 0; padding: 0 3.5px; }
		#featured .bx-controls { position: absolute; left: 50%; bottom: -40px; width: 95px; height: 35px; margin: 0 0 0 -48px; background: #404042; }
		#featured .bx-prev, #featured .bx-next, #featured .bx-start, #featured .bx-stop { display: block; overflow: hidden; position: absolute; top: 4px; width: 26px; height: 26px; background: url(../images/sprite-a.png) -3000em -3000em no-repeat #fff; text-indent: -3000em; }
			#featured .bx-prev { left: 2px; background-position: -10px -96px; }
			#featured .bx-next { left: 66px; background-position: -74px -96px; }
			#featured .bx-start { left: 34px; background-position: -106px -96px; }
			#featured .bx-stop { left: 34px; background-position: -42px -96px; }
	#content { position: relative; z-index: 1; width: 962px; min-width: 962px; margin: 0 auto; padding: 25px 0 23px; }
	#content:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#content > .clear { height: 35px; }
		#content > .clear:first-child { height: 0; }
		#content p {font-size:1.3em;}
		#content h3 {font-size:1.5em; line-height:1.3;}
	#footer { overflow: hidden; position: relative; z-index: 1; width: 100%; padding: 0 0 22px; background: #fff; color: #bebebe; }
		#footer form { margin: 0 0 21px; padding: 15px 0 24px; border-bottom: 1px solid #e3e3e3; background: url(../images/footer.jpg) center 0 no-repeat #404041; color: #404041; font-family: Arial, Helvetica, sans-serif; }
			#footer form fieldset { position: relative; width: 935px; height: 138px; margin: 0 auto; padding: 67px 0 0 27px; background: url(../images/contact.png) no-repeat; }
			#footer form legend { display: block; position: absolute; left: 0; top: -3px; padding: 0 2px; color: #fff; font-size: 2.8em; font-family: 'Yanone'; font-style: italic; }
			.ie7 #footer form legend { left: -7px; }
			#footer form p { width: 100%; margin: 0 0 10px; }
			#footer form p:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
			#footer form label { display: block; float: left; width: 45px; }
			#footer form p > label { width: 197px; font-size: 1.083em; }
			#footer form input { position: relative; float: left; width: 170px; height: 27px; margin: 0 9px 0 0; padding: 0 8px; border: 1px solid #a8a8a8; background: #f6f6f6; line-height: 27px; }
			#footer form input { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
			#footer form button { display: block; position: relative; float: left; height: 29px; padding: 0 18px; border: 0; background: #fe6306; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 1.083em; font-weight: 700; }
			#footer form button { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; } 
 				.boxshadow #footer form button { box-shadow: inset 1px 1px 4px rgba(255,255,255,0.8), inset -1px -1px 4px rgba(0,0,0,0.4); -moz-box-shadow: inset 1px 1px 4px rgba(255,255,255,0.8), inset -1px -1px 4px rgba(0,0,0,0.4); -webkit-box-shadow: inset 1px 1px 4px rgba(255,255,255,0.8), inset -1px -1px 4px rgba(0,0,0,0.4); }
		#logo { overflow: hidden; width: 962px; list-style: none; margin: 0 auto; padding: 0; }
			#logo li { overflow: hidden; position: relative; float: left; margin: 0 37px 0 0; }
				#logo li img { width:auto !important;}
		#footer > p { position: absolute; right: 50%; bottom: 58px; float: left; margin: 0 -481px 0 0; padding: 0 0 0 16px; background: url(../images/sprite-a.png) 0 -358px no-repeat; }
			#footer > p a { color: #bebebe; }
		#footer > #author { bottom: 38px; background: none; font-size: 1em; text-align: right; }

#footer form p.result {color:#fff; text-align:center;}

/*! Columns --------- */


/*! Modules --------- */


/*! Headers --------- */
h1, h2, h3, h4, h5, h6 { padding: 1px 0 0; color: #e4701e; font-weight: 500; font-size: 1.3em; line-height: 1.1; }


/*! Typography --------- */
b, strong, .strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
p { }
pre, code, kbd, samp { font-family: monospace, serif; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

.scheme-a { color: #003768; }


/*! Links --------- */
a { color: #fe6306; text-decoration: none; cursor: pointer; } /*---*/ a span { cursor: pointer; }
	a:hover, a:focus, a:active { text-decoration: underline; }

	
/*! Figures --------- */
img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; vertical-align: middle; }
@media only screen and (min-width: 1px) { img { max-width: 100% !important; } img { height: auto !important; } }

.image-left { clear: both; float: left; margin-right: 15px; }
.image-right { clear: both; float: right; margin-left: 15px; }


/*! Lists --------- */
ul, ol, dd, blockquote { padding-left: 40px; }
	ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }
	
	
/*! Forms --------- */
legend, caption { display: none; padding: 0; border: 0; white-space: normal; }
fieldset, hr { border-width: 0; }
button, input[type="submit"] { padding: 0 8px; overflow: visible; cursor: pointer; -webkit-appearance: button; } button::-moz-focus-inner { padding: 0; border: 0; outline: none; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }


/*! Tables --------- */
table { display: table; width: 100%; border-collapse: collapse; border-spacing: 0; }
	th, td { padding: 5px 10px; border: 1px solid #eee; font-weight: 400; text-align: left; }


/*! Helpers --------- */
* { transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -moz-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -webkit-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -o-transition: color 0.4s ease 0s, border-color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s; -ms-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s;  transform-origin: center center; -moz-transform-origin: center center; -webkit-transform-origin: center center; -o-transform-origin: center center; }

.clear { clear: both; overflow: hidden; width: 100%; height: 0; }
.hidden, [hidden] { position: absolute; left: -3000em; top: -3000em; visibility: hidden; }

hr, .hr { display: block; overflow: hidden; width: 100%; height: 1px; margin: 15px 0; padding: 0; border: 0; border-top: 1px solid #ccc; background: none; font-size: 0; } .hr hr { display: none; }


/*! Warnings --------- */
p.lt-ie9, #root:after { position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 28px; background: #333; color: #fff; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; line-height: 28px; text-align: center; }
	p.lt-ie9 a { color: #fff; font-weight: 700; text-decoration: underline; }
	p.lt-ie9 a:hover, p.lt-ie9 a:focus, p.lt-ie9 a:active { text-decoration: none; }
	
#root:after { content: "Ummm.. please, enable JavaScript support to fully experience this site."; }
.js #root:after { position: absolute; left: -3000em; top: -3000em; }
.js body { padding-top: 0; }
.lt-ie9 body { padding-top: 28px; }


/*! Miscellaneous --------- */
svg:not(:root) { overflow: hidden; }

::selection { background: #fe6306; color: #fff; text-shadow: none; }
::-moz-selection { background: #fe6306; color: #fff; text-shadow: none; }

@font-face { font-family: 'ChunkFive'; src: url('fonts/chunkfive.eot'); src: url('fonts/chunkfive.eot?#iefix') format('embedded-opentype'), url('fonts/chunkfive.woff') format('woff'), url('fonts/chunkfive.ttf') format('truetype'); font-weight: 500; font-style: normal; }
@font-face { font-family: 'Yanone'; src: url('fonts/yanone_kaffeesatz_regular.eot'); src: url('fonts/yanone_kaffeesatz_regular.eot?#iefix') format('embedded-opentype'), url('fonts/yanone_kaffeesatz_regular.woff') format('woff'), url('fonts/yanone_kaffeesatz_regular.ttf') format('truetype'); font-weight: 500; font-style: normal; }